/* Localized versions of plugin keys */

taskString = "Log Out";
taskDescription = "Log Out Current User";
longTaskDescription = "Log out the current user on target computers";
actionString = "Log Out";
summary = "Log out the current user on target computers";